## org.apache.axis.holders
Class DataHandlerHolder

    java.lang.Object
      org.apache.axis.holders.DataHandlerHolder

All Implemented Interfaces:
  Holder

public final class DataHandlerHolder
extends java.lang.Object
implements Holder

Class DataHandlerHolder

Version:
  1.0

Field Summary
`javax.activation.DataHandler` `value` Field _value

Constructor Summary
`DataHandlerHolder()` Constructor MimeMultipartHolder
`DataHandlerHolder(javax.activation.DataHandler value)` Constructor MimeMultipartHolder

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public javax.activation.DataHandler value

  Field _value

Constructor Detail

### DataHandlerHolder

    public DataHandlerHolder()

  Constructor MimeMultipartHolder

### DataHandlerHolder

    public DataHandlerHolder(javax.activation.DataHandler value)

  Constructor MimeMultipartHolder

Parameters:
  `value` -

Copyright © 2005 Apache Web Services Project. All Rights Reserved.